unit avGoto;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ComCtrls, ExtCtrls;

type
  TavGotoForm = class(TForm)
    Bevel1: TBevel;
    dtBegDate: TDateTimePicker;
    dtBegTime: TDateTimePicker;
    btOk: TButton;
    btCancel: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;


implementation

{$R *.dfm}

end.
